@charset "UTF-8";
/* ---------------
Base
Common
Drawer
Header
Footer
Contents
--------------- */
/* Base
=================================================== */
html {
  width: 100%;
  font-size: 62.5%;
  font-weight: 300; }

body {
  width: 100%;
  background-color: #ffffff;
  color: #1A1311;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.05em; }
  @media screen and (max-width: 560px) {
    body {
      font-size: 1.5rem; } }

body.fixed {
  position: fixed;
  width: 100%;
  height: 100%; }

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
p,
blockquote,
table,
th,
td {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 0;
  line-height: 1.8; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; }

a,
img,
fill,
stroke,
button {
  -webkit-transition: all 0.25s ease-in-out;
  display: inline-block;
  transition: all 0.25s ease-in-out; }

a:link {
  color: #0081C6;
  text-decoration: underline; }

a:visited {
  color: #0081C6;
  text-decoration: underline; }

a:hover {
  color: #0081C6;
  text-decoration: none; }

a:active {
  color: #0081C6;
  text-decoration: none; }

a:focus {
  outline: none; }

a[target="_blank"], a.mail {
  word-break: break-all; }

img {
  width: auto;
  max-width: 100%;
  height: auto;
  vertical-align: top; }

a > img {
  width: 100%; }

hr {
  display: block;
  width: 100%;
  height: 1px;
  margin: 0 auto 100px;
  border: 0;
  background-color: #1A1311; }
  @media screen and (max-width: 560px) {
    hr {
      margin: 0 auto 80px; } }

ul,
ol {
  padding-left: 0;
  list-style-type: none; }

dd {
  margin: 0; }

figure {
  margin: 0; }
  figure img {
    margin-bottom: 10px; }
  figure figcaption {
    font-size: 1.5rem; }

table {
  width: 100%;
  margin: 0;
  border-top: 1px solid #1A1311;
  border-left: 1px solid #1A1311;
  border-collapse: collapse; }
  table caption {
    text-align: left; }
  table th,
  table td {
    padding: 10px;
    border-right: 1px solid #1A1311;
    border-bottom: 1px solid #1A1311;
    font-weight: normal;
    text-align: left;
    vertical-align: middle; }
    @media screen and (max-width: 560px) {
      table th,
      table td {
        padding: 5px; } }
  table thead th {
    font-weight: 600;
    text-align: center; }

/* Common
=================================================== */
.mb0 {
  margin-bottom: 0px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.mb70 {
  margin-bottom: 70px !important; }

.mb80 {
  margin-bottom: 80px !important; }

.mb90 {
  margin-bottom: 90px !important; }

.mb100 {
  margin-bottom: 100px !important; }

.mb110 {
  margin-bottom: 110px !important; }

.mb120 {
  margin-bottom: 120px !important; }

.mb130 {
  margin-bottom: 130px !important; }

.mb140 {
  margin-bottom: 140px !important; }

.mb150 {
  margin-bottom: 150px !important; }

.mb160 {
  margin-bottom: 160px !important; }

.mb170 {
  margin-bottom: 170px !important; }

.mb180 {
  margin-bottom: 180px !important; }

.mb190 {
  margin-bottom: 190px !important; }

.mb200 {
  margin-bottom: 200px !important; }

@media screen and (max-width: 560px) {
  .mb40 {
    margin-bottom: 30px !important; }
  .mb50 {
    margin-bottom: 40px !important; }
  .mb60 {
    margin-bottom: 50px !important; } }

.mb_l {
  margin-bottom: 100px !important; }
  @media screen and (max-width: 560px) {
    .mb_l {
      margin-bottom: 50px !important; } }

.center {
  text-align: center; }
  @media screen and (max-width: 560px) {
    .center-pc {
      text-align: left; } }

.align_left {
  text-align: left; }

.align_right {
  text-align: right; }

.bold {
  font-weight: 500; }

.normal {
  font-weight: normal; }

a.call {
  color: #c2db81;
  text-decoration: none;
  pointer-events: none; }
  @media screen and (max-width: 560px) {
    a.call {
      color: #0081C6;
      pointer-events: auto; } }

.blank::after {
  display: inline-block;
  position: relative;
  width: 14px;
  height: 14px;
  margin-right: 5px;
  margin-left: 5px;
  background: url(../images/common/icon_new.svg) 0 0 no-repeat;
  background-size: 14px 14px;
  content: ""; }

.noicon::after {
  display: none !important; }

.marker {
  padding-bottom: 2px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), color-stop(40%, rgba(235, 255, 0, 0.45)));
  background: -webkit-linear-gradient(transparent 40%, rgba(235, 255, 0, 0.45) 40%);
  background: linear-gradient(transparent 40%, rgba(235, 255, 0, 0.45) 40%); }

.vertical {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

.nowrap {
  white-space: nowrap; }

.arrow::after {
  -webkit-transform: scale(0.6, 1.2);
  display: inline-block;
  position: absolute;
  top: 6px;
  right: 5px;
  transform: scale(0.6, 1.2);
  content: ">"; }

.tablet_l,
.tablet,
.phone,
.se {
  display: none; }

@media screen and (max-width: 960px) {
  .tablet_l {
    display: block; }
  .pc_l {
    display: none; } }

@media screen and (max-width: 768px) {
  .tablet {
    display: block; } }

@media screen and (max-width: 560px) {
  .phone {
    display: block; }
    .phone.inline {
      display: inline-block; }
  .pc {
    display: none; } }

@media screen and (max-width: 374px) {
  .se {
    display: block; } }

.font_l {
  font-size: 3.24rem; }

.font_xm {
  font-size: 2.4rem; }
  @media screen and (max-width: 560px) {
    .font_xm {
      font-size: 18px; } }

.font_xs {
  font-size: 1.2rem; }

.font_s {
  font-size: 1.5rem; }

.red {
  color: #AF0618; }

.mainColor {
  color: #0081C6; }

.block {
  display: block; }

.jp {
  font-family: "Noto Sans JP", sans-serif; }

.en {
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 1px; }

.cf:before, .cf:after {
  display: table;
  content: ""; }

.cf:after {
  clear: both; }

.upp {
  text-transform: uppercase; }

/*----- layout -----*/
#container {
  position: relative;
  width: 100%; }
  @media screen and (max-width: 560px) {
    #container {
      overflow: hidden; } }

.contents {
  width: 94%;
  max-width: 1136px;
  margin: 0 auto; }
  .contents p {
    margin-bottom: 2rem; }
  @media screen and (max-width: 560px) {
    .contents {
      width: 92%; } }

.wrapper {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto; }

.wrap_l {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto; }

.wrap_m {
  max-width: 720px;
  margin-right: auto;
  margin-left: auto; }

.wrap_s {
  max-width: 580px;
  margin-right: auto;
  margin-left: auto; }

/*----- block -----*/
.bg-gray {
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  margin-bottom: 60px;
  padding: 60px 0;
  background: #F7F7F7;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16); }
  @media screen and (max-width: 560px) {
    .bg-gray {
      padding: 40px 0; } }

.inner-wrap {
  width: 94%;
  max-width: 1000px;
  margin: 0 auto; }
  @media screen and (max-width: 560px) {
    .inner-wrap {
      width: 92%; } }

/*----- title -----*/
.title {
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  z-index: 2;
  border-top: 2px solid #0081C6;
  border-bottom: 2px solid #0081C6;
  background-color: #fff;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16); }
  .title-inner {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 94%;
    max-width: 1000px;
    margin: 0 auto; }
  .title-txt {
    margin-right: 15px;
    padding: 10px 0;
    text-align: center; }
    .title-txt .ttl {
      margin-bottom: 30px; }
      .title-txt .ttl > span {
        display: block;
        margin-bottom: 10px;
        font-size: 3rem; }
  .title-img {
    position: relative;
    width: 248px;
    margin-top: -15px; }
  @media screen and (max-width: 560px) {
    .title-inner {
      display: block;
      width: 92%;
      margin: 0 auto; }
    .title-txt {
      margin-right: 0;
      padding: 30px 0;
      text-align: center; }
      .title-txt .ttl {
        margin-bottom: 15px; }
        .title-txt .ttl span {
          display: inline-block;
          margin-bottom: 5px;
          font-size: 1.5rem; }
      .title-txt .logo {
        width: 110px;
        margin: 0 auto;
        line-height: 0.4; }
    .title-img {
      width: 190px;
      margin: 0 auto; } }

.headline {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  font-size: 1.8rem;
  line-height: 1.5;
  text-align: center; }
  .headline::before, .headline::after {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 1px;
    background-color: #1A1311;
    content: ""; }
  .headline::before {
    margin: 0 3rem 0 0; }
  .headline::after {
    margin: 0 0 0 3rem; }
  @media screen and (max-width: 560px) {
    .headline {
      font-size: 1.5rem; }
      .headline::before {
        margin: 0 1rem 0 0; }
      .headline::after {
        margin: 0 0 0 1rem; } }

.heading {
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  align-items: center;
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: normal;
  text-align: center; }
  .heading::before, .heading::after {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 3px;
    background-color: #fdf2e8;
    content: ""; }
  .heading::before {
    margin: 0 1em 0 0; }
  .heading::after {
    margin: 0 0 0 1em; }
  .heading span {
    -webkit-transform: translateX(-50%);
    display: block;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 16px;
    font-weight: normal; }
  section[class^="bg-"] .heading {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    section[class^="bg-"] .heading::before, section[class^="bg-"] .heading::after {
      display: none; }
  .bg-orange .heading span {
    color: #ccb884; }
  .bg-green .heading span {
    color: #aac662; }

.subhead {
  margin-bottom: 20px;
  font-size: 2.4rem; }
  .subhead > span {
    display: block;
    margin-bottom: 15px;
    color: #0081C6;
    font-size: 1.8rem; }
  .subhead-uline {
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #1A1311;
    font-size: 1.8rem;
    font-weight: 300; }

.lead {
  margin: 0 auto 60px;
  color: #0081C6;
  font-size: 36px;
  text-align: center; }
  .lead span {
    display: inline-block;
    position: relative;
    padding: 0 40px; }
    .lead span::before {
      -webkit-transform: translateY(-50%);
      position: absolute;
      top: 50%;
      right: 100%;
      width: 62px;
      height: 100px;
      transform: translateY(-50%);
      background: url(../images/bg_ttl_l.svg) no-repeat left top;
      background-size: contain;
      content: ""; }
    .lead span::after {
      -webkit-transform: translateY(-50%);
      position: absolute;
      top: 50%;
      left: 100%;
      width: 62px;
      height: 100px;
      transform: translateY(-50%);
      background: url(../images/bg_ttl_r.svg) no-repeat left top;
      background-size: contain;
      content: ""; }
  @media screen and (max-width: 650px) {
    .lead {
      margin: 0 auto 40px;
      font-size: 1.9rem; }
      .lead span {
        padding: 0; }
        .lead span::before {
          right: auto;
          left: -50px;
          width: 33px;
          height: 54px; }
        .lead span::after {
          right: -50px;
          left: auto;
          width: 33px;
          height: 54px; } }

/*----- button -----*/
.button a {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  padding: 10px 20px;
  border: 1px solid #0081C6;
  border-radius: 10px;
  background-color: #0081C6;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
  text-decoration: none; }
  .button a:hover {
    background-color: #fff;
    color: #0081C6; }

.button-lg {
  text-align: center; }
  .button-lg a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 360px;
    padding: 20px 5px;
    border: 1px solid #0081C6;
    border-radius: 10px;
    background-color: #0081C6;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
    text-decoration: none; }
    .button-lg a:hover {
      background-color: #fff;
      color: #0081C6; }
  .button-lg.red a {
    border: 1px solid #AF0618;
    background-color: #AF0618; }
    .button-lg.red a:hover {
      background-color: #fff;
      color: #AF0618; }

/*----- list -----*/
.list-dot > li {
  position: relative;
  margin-bottom: 3px;
  padding: 0 0 0 1em; }
  .list-dot > li::before {
    display: block;
    position: absolute;
    left: 0;
    width: 1em;
    margin-top: 2px;
    content: "・"; }
  .list-dot > li:last-child {
    margin-bottom: 0; }

.list_disc li {
  position: relative;
  margin-bottom: 3px;
  padding: 0 0 0 1em; }
  .list_disc li::before {
    display: block;
    position: absolute;
    top: 0.6em;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 50vh;
    background-color: #1A1311;
    content: ""; }
  .list_disc li:last-child {
    margin-bottom: 0; }

.list_num > li {
  position: relative;
  padding-left: 2.7em; }
  .list_num > li::before {
    display: block;
    position: absolute;
    left: 0;
    width: 2.7em; }
  .list_num > li:nth-child(1)::before {
    content: "（1）"; }
  .list_num > li:nth-child(2)::before {
    content: "（2）"; }
  .list_num > li:nth-child(3)::before {
    content: "（3）"; }
  .list_num > li:nth-child(4)::before {
    content: "（4）"; }
  .list_num > li:nth-child(5)::before {
    content: "（5）"; }

/*----- attention -----*/
.list_atte > li,
.atte {
  position: relative;
  padding: 0 0 0 1em; }
  .list_atte > li::before,
  .atte::before {
    display: block;
    position: absolute;
    left: 0;
    content: "※"; }

.attention {
  color: #AF0618; }

/*----- Contents -----*/
.wide {
  position: relative;
  right: 50%;
  left: 50%;
  width: 100vw;
  margin-right: -50vw;
  margin-left: -50vw; }

@media screen and (max-width: 560px) {
  .wide-sp {
    width: 100% !important;
    max-width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important; } }

.margin-side {
  width: 94%; }
  @media screen and (max-width: 560px) {
    .margin-side {
      width: 92%; } }

.margin-bottom_l {
  margin-bottom: 120px !important; }
  @media screen and (max-width: 560px) {
    .margin-bottom_l {
      margin-bottom: 50px !important; } }

.margin-bottom_m {
  margin-bottom: 70px !important; }
  @media screen and (max-width: 560px) {
    .margin-bottom_m {
      margin-bottom: 30px !important; } }

[class^="column2"] {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  [class^="column2"] > .img.left {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1; }
  [class^="column2"] > .img.right {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  @media screen and (max-width: 560px) {
    [class^="column2"] {
      display: block; }
      [class^="column2"] > .img {
        width: 100% !important;
        margin: 0 auto 20px; }
      [class^="column2"] > .txt {
        width: 100% !important;
        margin: 0 auto 30px; } }

.column_float:before, .column_float:after {
  display: table;
  content: ""; }

.column_float:after {
  clear: both; }

.column_float > .img {
  float: left; }

.column_float > .img.right {
  float: right; }

@media screen and (max-width: 560px) {
  .column_float > .img {
    width: 100%;
    float: none; } }

.topicpath {
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 40px;
  font-size: 1.8rem; }
  .topicpath li:not(:last-child)::after {
    -webkit-transform: scale(0.6, 1.2);
    display: inline-block;
    margin: 0 5px;
    transform: scale(0.6, 1.2);
    content: ">"; }

.page_nav ul li a {
  border-width: 2px;
  border-style: solid;
  border-color: #0081C6; }
  .page_nav ul li a::after {
    -webkit-transform: rotate(90deg);
    -webkit-transition: all 0.25s ease-in-out;
    transform: rotate(90deg);
    content: "";
    transition: all 0.25s ease-in-out; }

.define > dt {
  position: relative;
  padding: 0 40px 0 20px;
  cursor: pointer; }
  .define > dt::after {
    position: absolute;
    top: 0;
    right: 15px;
    content: "＋"; }
  .define > dt.open::after {
    content: "−"; }

.define > dd {
  display: none; }

.scrolltable {
  -webkit-overflow-scrolling: touch;
  margin-bottom: 10px;
  overflow: auto; }
  .scrolltable::-webkit-scrollbar {
    height: 10px; }
  .scrolltable::-webkit-scrollbar-track {
    background: #f1f1f1; }
  .scrolltable::-webkit-scrollbar-thumb {
    background: #bcbcbc; }
  @media screen and (max-width: 560px) {
    .scrolltable {
      margin-right: -9%; }
      .scrolltable .inner {
        width: 730px; } }

.scrolltxt {
  display: none;
  margin-bottom: 5px !important; }

.dl_3em dt {
  position: relative;
  width: 3em;
  float: left;
  clear: both; }

.dl_3em dd {
  padding-bottom: 5px;
  padding-left: 3em; }

.dl_3hem dt {
  position: relative;
  width: 3.5em;
  float: left;
  clear: both; }

.dl_3hem dd {
  padding-bottom: 5px;
  padding-left: 3.5em; }

.dl_3hem dt span {
  display: inline-block;
  width: 2.3em; }

#loading {
  -webkit-transition: all 1s;
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #ffffff;
  transition: all 1s; }
  #loading > div {
    position: absolute;
    top: calc(50% - 57px);
    left: calc(50% - 42px);
    width: 84px; }
    #loading > div img {
      width: 100%; }

.loaded {
  visibility: hidden;
  opacity: 0; }

.map {
  position: relative;
  width: 100%;
  margin-bottom: 80px; }
  .map::before {
    display: block;
    padding-top: 27%;
    content: ""; }
  .map .in {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  @media screen and (max-width: 560px) {
    .map {
      position: relative;
      width: 100%;
      margin-bottom: 40px; }
      .map::before {
        display: block;
        padding-top: 90%;
        content: ""; }
      .map .in {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes zoom {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1; } }

@-webkit-keyframes zoom {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.2);
    opacity: 1; } }

/* Header
=================================================== */
.alert {
  padding: 3px;
  background-color: #0081C6;
  color: #ffffff;
  text-align: center; }

.skip {
  position: absolute;
  top: -50px;
  left: 0;
  height: 1px;
  margin: 0;
  overflow: hidden; }

header {
  padding: 15px 0 20px; }
  header .header {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 94%;
    max-width: 1366px;
    margin: 0 auto; }
    @media screen and (max-width: 560px) {
      header .header {
        width: 92%; } }
  header .logo {
    margin: 0;
    line-height: 0.2; }
    header .logo img {
      width: 334px;
      height: auto; }
    header .logo > span {
      display: inline-block;
      margin-left: 17px;
      padding: 0 10px;
      border: 1px solid #0081C6;
      color: #0081C6;
      font-size: 2.1rem;
      line-height: 1.6;
      vertical-align: bottom; }
      header .logo > span > span {
        -webkit-transform: translateY(-100%);
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        overflow: hidden;
        transform: translateY(-100%);
        white-space: nowrap; }
    @media screen and (max-width: 560px) {
      header .logo img {
        width: 58.25243%;
        max-width: 300px; }
      header .logo > span {
        margin-left: 3vw;
        padding: 0 1.7857vw;
        font-size: 3.75vw; }
      header .logo a {
        line-height: 0.4; } }
  @media screen and (max-width: 825px) {
    header .button {
      display: none; } }

/* Footer
=================================================== */
footer {
  padding: 40px 0 100px; }
  footer .copyright {
    margin-bottom: 0;
    font-size: 12px;
    text-align: center; }

/* Home
=================================================== */
.kv {
  margin-bottom: 80px;
  padding: 210px 0 60px;
  background: url(../images/medical/kv.jpg) no-repeat center top;
  background-size: cover; }
  .kv h2 {
    margin-bottom: 35px;
    padding: 35px 3%;
    border-top: 1px solid #0081C6;
    border-bottom: 1px solid #0081C6;
    background-color: rgba(255, 255, 255, 0.7);
    text-align: center; }
  .kv h3 {
    margin-bottom: 15px;
    font-size: 40px;
    text-align: center; }
  .kv .txt {
    margin-bottom: 30px;
    font-size: 18px;
    text-align: center; }
  .kv div {
    text-align: center; }
  @media screen and (max-width: 650px) {
    .kv {
      margin-bottom: 50px;
      padding: 65px 0 35px;
      background: url(../images/medical/kv.jpg) no-repeat center top;
      background-size: cover; }
      .kv h2 {
        margin-bottom: 25px; }
      .kv h3 {
        margin-bottom: 20px;
        font-size: 2.4rem; }
      .kv .txt {
        width: 92%;
        margin: 0 auto;
        font-size: 1.5rem; }
      .kv div {
        display: none; } }

.shadow {
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.16);
  height: 50px;
  margin-bottom: 60px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.16); }

.button-top {
  z-index: 5;
  position: fixed;
  bottom: 0;
  text-align: center; }
  .button-top a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    width: 94%;
    max-width: 300px;
    padding: 10px 5px;
    border: 1px solid #0081C6;
    border-radius: 10px 10px 0 0;
    background-color: #0081C6;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
    text-decoration: none; }
    .button-top a:hover {
      background-color: #fff;
      color: #0081C6; }
    .button-top a::after {
      display: block;
      position: absolute;
      bottom: -1px;
      left: 84%;
      width: 98px;
      height: 97px;
      background: url(../images/bg_button.png) no-repeat left bottom;
      background-size: cover;
      content: ""; }
  @media screen and (max-width: 560px) {
    .button-top a::after {
      display: block;
      left: 92%;
      width: 80px;
      height: 80px;
      background: url(../images/bg_button.png) no-repeat left bottom;
      background-size: contain; } }
  @media screen and (max-width: 350px) {
    .button-top a {
      width: auto;
      max-width: auto;
      padding: 10px 40px;
      font-size: 1.4rem;
      letter-spacing: 0; }
      .button-top a::after {
        display: block;
        left: 82%;
        width: 80px;
        height: 80px;
        background: url(../images/bg_button.png) no-repeat left bottom;
        background-size: contain; } }

.list-check {
  font-size: 18px;
  font-weight: 500; }
  .list-check li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 45px; }
    .list-check li::before {
      -webkit-transform: translateY(-50%);
      display: block;
      position: absolute;
      top: 50%;
      left: 0;
      width: 30px;
      height: 26px;
      transform: translateY(-50%);
      background: url(../images/icon_check.svg) no-repeat left top;
      background-size: 30px 26px;
      content: ""; }
  @media screen and (max-width: 560px) {
    .list-check {
      font-size: 1.5rem; }
      .list-check li {
        padding-left: 40px; }
        .list-check li::before {
          -webkit-transform: none;
          top: 0;
          transform: none;
          content: ""; } }

.column2-01 {
  margin-bottom: 40px; }
  .column2-01 .txt {
    position: relative;
    width: 63.38028%;
    margin-right: -7.39437%; }
    .column2-01 .txt p {
      margin-top: 20px;
      margin-bottom: 30px; }
  .column2-01 .img {
    width: 44.01408%; }
  @media screen and (max-width: 560px) {
    .column2-01 .txt {
      position: relative;
      width: 100%;
      margin-right: 0; }
      .column2-01 .txt p {
        margin-top: 0;
        margin-bottom: 20px;
        font-size: 1.5rem; }
    .column2-01 .img {
      position: relative;
      right: 50%;
      left: 50%;
      width: 100vw !important;
      margin-right: -50vw;
      margin-left: -50vw; }
      .column2-01 .img img {
        width: 100%; } }

.column2-02 {
  margin-bottom: 40px; }
  .column2-02 .txt {
    position: relative;
    width: 58.62676%;
    margin-left: -2.64085%; }
    .column2-02 .txt p {
      margin-top: 40px;
      margin-bottom: 30px; }
  .column2-02 .img {
    width: 44.01408%; }
  @media screen and (max-width: 560px) {
    .column2-02 .txt {
      width: 100%;
      margin-left: 0; }
      .column2-02 .txt p {
        margin-top: 0;
        margin-bottom: 20px;
        font-size: 1.5rem; }
    .column2-02 .img {
      position: relative;
      right: 50%;
      left: 50%;
      width: 100vw !important;
      margin-right: -50vw;
      margin-left: -50vw; }
      .column2-02 .img img {
        width: 100%; } }

.column2-03 {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 80px; }
  .column2-03 .txt {
    width: 50.70423%; }
    .column2-03 .txt-inner {
      max-width: 400px;
      margin-left: auto; }
    .column2-03 .txt p {
      margin-bottom: 40px;
      font-size: 18px; }
    .column2-03 .txt .bold {
      margin-bottom: 0; }
  .column2-03 .img {
    width: 44.01408%; }
  @media screen and (max-width: 560px) {
    .column2-03 {
      margin-bottom: 50px; }
      .column2-03 .txt {
        width: 100%; }
        .column2-03 .txt-inner {
          max-width: 100%; }
        .column2-03 .txt p {
          margin-bottom: 20px;
          font-size: 1.5rem; }
      .column2-03 .img {
        position: relative;
        right: 50%;
        left: 50%;
        width: 100vw !important;
        margin-right: -50vw;
        margin-left: -50vw; }
        .column2-03 .img img {
          width: 100%; } }

.column2-04 {
  max-width: 960px;
  margin: 0 auto; }
  .column2-04 .txt {
    width: 50%; }
  .column2-04 .img {
    width: 28.125%; }
    .column2-04 .img img {
      width: 100%;
      max-width: 144px; }
  @media screen and (max-width: 560px) {
    .column2-04 .img {
      width: 144px !important;
      margin: 0 auto; }
      .column2-04 .img img {
        width: 100%;
        max-width: 144px; } }

.column2-05 {
  width: 94%;
  max-width: 1136px;
  margin: 0 auto; }
  .column2-05 .txt {
    width: 64.78873%; }
    .column2-05 .txt-inner {
      max-width: 560px;
      margin-left: auto; }
  .column2-05 .img {
    width: 35.21127%; }
  @media screen and (max-width: 560px) {
    .column2-05 {
      width: 92%; }
      .column2-05 .txt {
        margin-bottom: 0; }
      .column2-05 .img {
        display: none; } }

#sec01 {
  margin-bottom: 120px; }
  @media screen and (max-width: 560px) {
    #sec01 {
      margin-bottom: 50px; } }

#sec02 {
  margin-bottom: 80px; }
  @media screen and (max-width: 560px) {
    #sec02 {
      margin-bottom: 50px; } }

.example {
  position: relative;
  max-width: 720px;
  margin: 0 auto 70px;
  padding: 40px 5px;
  border: 2px solid #AF0618;
  background-color: #fff;
  text-align: center; }
  .example::after {
    position: absolute;
    top: 100%;
    left: calc(50% - 23px);
    width: 0;
    height: 0;
    border-width: 40px 23px 0 23px;
    border-style: solid;
    border-color: #AF0618 transparent transparent transparent;
    content: ""; }
  .example-txt {
    margin: 0 !important;
    color: #AF0618;
    font-size: 2.4rem; }
  @media screen and (max-width: 560px) {
    .example {
      margin: 0 auto 60px;
      padding: 30px 5px; }
      .example::after {
        left: calc(50% - 18px);
        border-width: 30px 18px 0 18px; }
      .example-txt {
        font-size: 1.8rem; } }

.list-lineup {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 810px;
  margin: 0 auto; }
  .list-lineup_item {
    width: calc(100 / 810 * 180%);
    margin-bottom: 30px; }
  @media screen and (max-width: 560px) {
    .list-lineup_item {
      width: calc(100 / 330 * 160%);
      margin-bottom: 10px; } }

.dl-about dt {
  font-weight: 500; }

.dl-about dd {
  margin-bottom: 25px; }
  .dl-about dd .list-dot {
    margin-bottom: 0; }

.list-num {
  font-size: 1.8rem;
  font-weight: 500; }
  .list-num li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 1.5em; }
    .list-num li::before {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      content: ""; }
    .list-num li:nth-child(1)::before {
      content: "①"; }
    .list-num li:nth-child(2)::before {
      content: "②"; }
    .list-num li:nth-child(3)::before {
      content: "③"; }
    .list-num li:nth-child(4)::before {
      content: "④"; }
    .list-num li:nth-child(5)::before {
      content: "⑤"; }
    .list-num li:nth-child(6)::before {
      content: "⑥"; }
    .list-num li:nth-child(7)::before {
      content: "⑦"; }
    .list-num li:nth-child(8)::before {
      content: "⑧"; }
    .list-num li:nth-child(9)::before {
      content: "⑨"; }
    .list-num li:nth-child(10)::before {
      content: "⑩"; }
    .list-num li:nth-child(11)::before {
      content: "⑪"; }

.dl-about02 {
  margin-bottom: 25px; }
  .dl-about02 dt {
    width: 4.5em;
    float: left;
    clear: both; }
    .dl-about02 dt span {
      display: inline-block;
      width: 3.2em; }
  .dl-about02 dd {
    padding-left: 4.5em; }

.dl-member {
  margin-bottom: 60px; }
  .dl-member dd {
    margin-bottom: 25px; }
  @media screen and (max-width: 560px) {
    .dl-member {
      margin-bottom: 50px; }
      .dl-member ul li {
        margin-bottom: 10px; }
        .dl-member ul li span {
          display: block;
          margin-left: 1em;
          font-size: 1.2rem; } }

.privacy {
  height: 350px;
  margin-bottom: 60px;
  padding: 30px 40px 20px;
  overflow: scroll;
  border: 1px solid #CCCCCC; }
  .privacy h2 {
    font-size: 1.8rem;
    text-align: center; }
  .privacy h3 {
    margin-bottom: 5px;
    font-size: 1.5rem; }
  .privacy .list-num {
    font-size: 1.5rem;
    font-weight: 300; }
    .privacy .list-num li {
      margin-bottom: 3px; }
  @media screen and (max-width: 560px) {
    .privacy {
      height: 470px;
      margin-bottom: 50px;
      padding: 30px 20px 20px; }
      .privacy h3 {
        font-size: 1.2rem; }
      .privacy .list-num {
        font-size: 1.2rem; } }

.br-767 {
  display: none; }
  @media screen and (max-width: 767px) {
    .br-767 {
      display: block; } }

/* Contents
==================================================================================== */
.bg-arrow {
  position: relative; }
  .bg-arrow::before {
    position: absolute;
    top: 0;
    left: calc(50% - 16px);
    width: 0;
    height: 0;
    border-width: 26px 16px 0 16px;
    border-style: solid;
    border-color: #ffffff transparent transparent transparent;
    content: ""; }

@-webkit-keyframes zoomIn {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); } }

@keyframes zoomIn {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); } }

@-webkit-keyframes zoomOut {
  0% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes zoomOut {
  0% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.image {
  position: relative;
  width: 100%;
  margin-bottom: 5px;
  overflow: hidden; }
  .image::before {
    display: block;
    padding-top: 83%;
    content: ""; }
  .image .in {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.image img {
  -webkit-transition: opacity 3.5s ease;
  display: block;
  opacity: 0;
  transition: opacity 3.5s ease; }

.visible.image img {
  -webkit-animation: zoomOut 5s ease-in-out forwards;
  animation: zoomOut 5s ease-in-out forwards;
  opacity: 1; }

.fadeIn {
  -webkit-transition: all 0.9s ease-in-out;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  opacity: 0;
  transition: all 0.9s ease-in-out; }

.js-visible {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1; }
